name: Crop API
description: 'Provides storage and API for image crops.'
core_version_requirement: '^8.7.7 || ^9'
package: Media
type: module
dependencies:
  - drupal:image
  - drupal:system (>=8.7)
  - drupal:user

# Information added by Drupal.org packaging script on 2020-01-08
version: '8.x-2.0'
project: 'crop'
datestamp: 1578492192
